
.feedback-popup {
    font-size: 80%/1.5em;
    color: #fff;
    font-family:"CaratReg", "Book Antiqua", Georgia, serif;
    line-height: 1.4;
    width: 40%;
    max-width:550px;
    box-shadow: 0 0 15px #2e2e2e;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    cursor: default;
    background-color: #0b55a8;
    background-repeat:no-repeat;
    background-size:50%;
    background-position:20px 48px;
    position: absolute;
  border:2px solid #0b55a8;
  border-radius:8px;
}
.feedback-popup-header {
    background-color:#fff;
    font-size: 1.55em;
    font-weight: bold;
    padding: 5px 10px;
  color:#0b55a8;
    border-radius: 6px 6px 0px 0px;
}

.feedback-popup-content {
    font-family:"futura pt", verdana, sans-serif;
    padding: 10px;
    text-align: center;
}
.feedback-popup-footer {
    border-top: 1px solid #fff;
    font-size: 12px;
    padding: 2px;
    text-align: center;
}
button.nebubutton {
  display:inline-block;
    cursor: pointer;
    padding:0.6em 0.8em;
    margin-bottom: 0.875em;
  border:1px solid #ffc23d;
  border-radius:4px;
    color: #0b55a8;
   background-color:#ffc23d;
  transition: all 0.2s ease-out;
}
button.nebubutton:hover {
   background-color:#880088;
  color:#ffc23d;
}
button.nebubutton:active {
   background-color:#470d43;
}
button.nebubutton span {
    font-family:"CaratReg", "Book Antiqua", Georgia, serif;
    font-size: 1.25em;
    padding: 0 15px 0 15px;
}
.feedback-popup-buttons {
    text-align: center;
    padding:10px;
}
